#
# 9900 Hitachi
#

type=9900.CommunicationEstablishedEvent.oob
code=27.11.31
pattern=e
severity=0
actionable=0
desc=Communication regained (OutOfBand(Host_Name)) with [Array_Name]/[IP_Address]
info=oob는 대역 외(OutOfBand)를 의미합니다.  이것은 장치에 대한 이더넷 액세스 설명에만 해당됩니다.
cause=이전에 CommunicationLostEvent(OOB)가 발생했으며 현재 이더넷 문제가 수정되었거나
'장치가 복구되었습니다.

type=9900.CommunicationLostEvent.oob
code=27.12.31
pattern=e
severity=3
actionable=0
desc=Lost communication (OutOfBand(Host_Name)) with [Array_Name]/[IP_Address]
info=대역 외(OutOfBand) 이것은 HDS가 핑에 응답하지 못했거나 자체의 snmp 응답을 반환하지 
'못했다는 것을 의미합니다.
cause=이 문제는 또한 다음 원인으로 인해 발생할 수 있습니다.
' - 네트워크가 너무 느립니다.
' - 이 HDS에 대한 이더넷 연결이 끊어졌거나 너무 느립니다. 
' - 제어기가 불량입니다.
action=1. 배열의 전원을 확인합니다.
'2. 영향을 받는 배열에 대한 이더넷 연결을 확인합니다.
'3. 배열이 올바르게 부트되는지 확인합니다.
'4. 유틸리티 -> 시스템 ->    시스템-시간 초과에서 snmp 및 
'   핑 시간 초과를 늘립니다. 



type=9900.ValueChangeEvent-.controller.Cache
code=27.5.126
severity=2
actionable=0
desc=The state of 'controller.Cache' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 캐시 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.controller.Processor
code=27.5.130
severity=2
actionable=0
desc=The state of 'controller.Processor' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 제어기 프로세스 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.controller.Battery
code=27.5.124
severity=2
actionable=0
desc=The state of 'controller.Battery' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 배터리 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent.contr_version
code=27.3.374
severity=1
actionable=0
desc=Controller version on 9900 [Array_Name]/[IP_Address] changed from '21-06-22-00/00' to ''
info=snmp에서 제어기 정보가 변경되었습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.controller.CSW
code=27.5.125
severity=2
actionable=0
desc=The state of 'controller.CSW' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 배열 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.controller.Fan
code=27.5.128
severity=2
actionable=0
desc=The state of 'controller.Fan' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 팬 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.controller.Environment
code=27.5.127
severity=2
actionable=0
desc=The state of 'controller.Environment' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 제어기 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.controller.PS
code=27.5.129
severity=2
actionable=0
desc=The state of 'controller.PS' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 전원 공급 장치 상태 변경을 감지했습니다. 
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.controller.SM
code=27.5.131
severity=2
actionable=0
desc=The state of 'controller.SM' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 공유 메모리 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.disk.Environment
code=27.5.133
severity=2
actionable=0
desc=The state of 'disk.Environment' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 디스크 환경 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.disk.Drive
code=27.5.132
severity=2
actionable=0
desc=The state of 'disk.Disk' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 디스크 드라이브 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.disk.Fan
code=27.5.134
severity=2
actionable=0
desc=The state of 'disk.Fan' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 디스크 팬 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.ValueChangeEvent-.disk.PS
code=27.5.135
severity=2
actionable=0
desc=The state of 'disk.PS' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E가 디스크 전원 공급 장치 상태 변경을 감지했습니다.
action=이 이벤트에 대한 자세한 내용은 Hitachi 소프트웨어에서 확인하십시오.

type=9900.QuiesceEndEvent
code=27.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=장치 중지는 GUI를 사용하여 수행되며 모니터링이 일시적으로 중지되었음을
'의미합니다.
cause=관리자가 이벤트 메시지에 지정된 장치의 모니터링 상태를
'변경했습니다.


type=9900.QuiesceStartEvent
code=27.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=장치 중지는 GUI를 사용하여 수행되며 모니터링이 일시적으로 중지되었음을
'의미합니다.
cause=관리자가 이벤트 메시지에 지정된 장치의 모니터링 상태를
'변경했습니다.



